@charset "utf-8"; 

embed, p, span, ul, li, h1, h2, h3, h4, h5, a, div, tr, td, table, tbody, dl, body, html, pre {margin: 0px;	padding: 0px;}

/* ================ Left ===============*/

#left, #right {font-size:0.8em; padding:5px;}
#left h2, #right h2 {color:#ff0000;font-size:1.3em; margin-bottom:15px;}
#left h3, #right h3 {color:#ff0000;font-size:1.3em; margin-bottom:15px; margin-bottom:15px;}
#left a, #right a {color:#FFFFBE}
#left a:hover, #right a:hover {color:#ff0000;}
#left p, #right p {margin-bottom:7px;}

/* ================ Content ===============*/

.componentheadingBlog {text-align:center; color:#FF0000; font-weight:bold; font-size:1.1em; text-transform:uppercase; margin-bottom: 20px;}
.contentheadingBlog {color:#FF0000; font-weight:bold; font-size:1.1em;}

.contentheading {text-align:center; color:#FF0000; font-weight:bold; font-size:1.1em; text-transform:uppercase;}
.contentpaneopen {margin-bottom:15px; width:100%;}

#content p {margin-top:10px;}
#content ul {list-style-position: inside;	margin-bottom: 10px; margin-top:10px;}
#content ol {list-style-position: inside;	padding-left: 0px;}
#content ul li, #content ol li {padding-bottom:3px;}

#content a {color:#FFFFBE;}
#content a:hover {color:#ff0000;}

#content h2 {color:#ff0000; font-size:1em; text-align:left; margin-top:10px; margin-bottom:10px;}
#content h1 {color:#ff0000; font-size:1.1em; text-align:center; margin-top:10px; margin-bottom:10px; text-transform:uppercase;}